/* ONLINE ADVOCACY */

#featureActionImage {
	display:block;
	width:348px;
	height:225px;
}

.actionTitle {
	margin:0 0 10px 0;
	padding:0;
}
.actionSubtitle, .actionSubtitleUnderline {
	margin:0;
	padding:0;
}
#advocacySubtitle {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:-22px;
	font-size:17px;
	color:#b50900;
}
.actionSubtitleUnderline {
	border-bottom:1px solid #e01c12;
	padding-bottom:2px;
	padding-top:30px;
	margin-bottom:18px;
}

#actionDetails {
	font-size:10pt;
	line-height:1.5em;
	margin-top:2em;
}

#takeAction {
	line-height:1.7em;
}

#actionLinks {
	padding: 15px 0 10px 0;
}
#actionLinks a {
	font-weight:bold;
	text-decoration:none;
	font-size:19px;
	font-family:Arial Rounded, Arial Rounded MT Bold, Arial Rounded MT, Arial, Helvetica, sans-serif;
	color:#333;
	display:block;
	margin: 16px 0;
	letter-spacing:-1px;
}
#actionLinks a img {
	margin:-7px 8px 0 0;
	vertical-align:top;
	height:30px;
	width:29px;
}
#actionLinks a:hover, #actionLinks a.selected {
	color:#e01c12;
}


#actionShare {
	height:80px;
	background: url(/images/dotted3.gif) repeat-x;
	padding-top:8px;
	margin-top:30px;
}

#takeAction #letter {
	float:left;
	width:300px;
	margin-right: 20px;
	padding-bottom:40px;
}

#takeAction #author {
	float:left;
	width:212px;
	padding-bottom:40px;
}

.actionField {
	display:block;
	padding:2px;
	color:#595953;
	font-size:8pt;
}
#letter .actionField {
	width:285px;
}
#author .actionField {
	width:180px;
}

textarea.actionField {
	line-height:1.4em;
}

#recipients {
	margin:0;
	padding:2px 0 0 20px;
	color:#888;
	line-height:1.2em;
}
#recipients li {
	padding:0;
	margin:0;
}


.faintPanel1 { background: #e0e0e0 url(/images/take-action/corner1.gif) top left no-repeat; }
.faintPanel2 { background: url(/images/take-action/corner2.gif) top right no-repeat; }
.faintPanel3 { background: url(/images/take-action/corner3.gif) bottom left no-repeat; }
.faintPanel4 { background: url(/images/take-action/corner4.gif) bottom right no-repeat;padding:13px; }

.faintPanel4 a {
	color:#666;
	text-decoration:none;
}
.faintPanel4 a:hover {
	color:#000;
}

#actionContent ul li {
	margin: 1em 0;
}

